package com.yidianling.ydlcommon.custom.event

/**
 * 埋点事件统计
 * Created by hgw on 2017/6/24.
 */
class BuryPointEventManager{

    companion object{
        //指纹开关事件
        fun FingerprintClick(isOpen : Boolean){

        }
        /**
         * 手势开关事件
         */
        fun GestureClick(isOpen: Boolean){

        }
    }
}